;
; StringTable(English)
;
; LastModified: 12-Dec-2005
;
[Strings]
NAME_PRODUCT_SFP=Printer Driver
NAME_PRODUCT_SFS=Scanner Driver
NAME_PRODUCT_MFP=MP Drivers
NAME_READMESHORTCUT=Readme
NAME_IJMONITOR=Canon IJ background monitor
NAME_OS_WIN9X=Windows 98, Windows Me
NAME_OS_WINNT5=Windows 2000, Windows XP(32-bit)
NAME_OS_WINNT5_X64=Windows XP(64-bit)
NAME_DELIMITER=", "
NAME_UNINSTALLERSHORTCUT=Uninstall
NAME_MULTIPASS_DRIVER=MultiPASS Driver
STR_INSTALL_SCANDRIVER=Registering the scanner driver...
